List New SubscriptionsAsk AIget https://analytics.zype.com/v3/revenue/subscriptionsThis endpoint will return new subscription analytics data for your property.Query Paramsfilters[start_date_gt]stringFilter records created after the specified start_date (filters[start_date_gte]=2018-11-01). If no start_date is specified, then data returned will date back two weeks ago.filters[start_date_gte]stringFilter records created on or after the specified start_date.filters[start_date_lt]stringFilter records created before the specified start_date.filters[start_date_lte]stringFilter records created on or before the specified start_date.filters[start_date_eq]stringFilter records created on the specified start_date. Comparison is date and time specific. If no time values are submitted, 00:00:00 UTC is assumed.filters[discount_percent_gt]numberFilter records where discount_percent is greater than the specified value.filters[discount_percent_gte]numberFilter records where discount_percent is greater than or equal to the specified value.filters[discount_percent_lt]numberFilter records where discount_percent is less than the specified value`.filters[discount_percent_lte]numberFilter records where discount_percent is less than or equal to the specified value.filters[discount_percent_eq]numberFilter records where discount_percent is equal to the specified value`.filters[discount_amount_gt]stringFilter records where discount_amount is greater than the specified value.filters[discount_amount_gte]stringFilter records where discount_amount is greater than or equal to the specified value.filters[discount_amount_lt]stringFilter records where discount_amount is less than the specified value.filters[discount_amount_lte]stringFilter records where discount_amount is less than or equal to the specified value.filters[discount_amount_eq]stringFilter records where discount_amount is equal to the specified value.filters[discount_duration_months_gt]integerFilter records where discount_duration_months is greater than the specified value.filters[discount_duration_months_gte]integerFilter records where discount_duration_months is greater than or equal to the specified value.filters[discount_duration_months_lt]integerFilter records where discount_duration_months is less than the specified value.filters[discount_duration_months_lte]integerFilter records where discount_duration_months is less than or equal to the specified value.filters[discount_duration_months_eq]integerFilter records where discount_duration_months is equal to the specified value.filters[trial_period_days_gt]integerFilter records where trial_period_days is greater than the specified value.filters[trial_period_days_gte]integerFilter records where trial_period_days is greater than or equalt to the specified value.filters[trial_period_days_lt]integerFilter records where trial_period_days is less than the specified value.filters[trial_period_days_lte]integerFilter records where trial_period_days is less than or equal to the specified value.filters[trial_period_days_eq]integerFilter records where trial_period_days is equal to the specified value.filters[amount_gt]stringFilter records where amount is greater than the specified value.filters[amount_gte]stringFilter records where amount is greater than or equal to the specified value.filters[amount_lt]stringFilter records where amount is less than the specified value.filters[amount_lte]stringFilter records where amount is less than or equal to the specified value.filters[amount_eq]stringFilter records where amount is equal to the specified value.filters[interval_eq]string | nullenumFilter records by subscription interval. Accepted values are month, year, and lifetime.nullmonthyearlifetimeAllowed:nullmonthyearlifetimefilters[currency_eq]stringFilter records by currency.filters[consumer_email_eq]stringFilter records by consumer_email.filters[consumer_id_eq]stringFilter records by consumer_id.filters[plan_id_eq]stringFilter records by plan_id.filters[name_eq]stringFilter records by consumer name.intervalstring | nullenumGroup records by time intervals. Accepted values: day, week, month, year.nulldayweekmonthyearAllowed:nulldayweekmonthyeargroup_byarray of strings or nullGroup by an array of properties. Accepted properties are: interval, coupon_code, discount_percent, discount_duration_months, discount_duration, discount_amount, currency, amount, trial_period_days, name, consumer_email, consumer_id, plan_id, start_dategroup_byADD string | nullsort_bystring | nullenumSort results by value of a specific property + '_' + sort direction (Example - sort_by=start_date_asc, or sort_by=consumer_email_desc)nullinterval_ascinterval_desccoupon_code_asccoupon_code_descdiscount_percent_ascdiscount_percent_descdiscount_duration_months_ascdiscount_duration_months_descdiscount_duration_ascdiscount_duration_descdiscount_amount_ascdiscount_amount_desccurrency_asccurrency_desctrial_period_days_asctrial_period_days_descname_ascname_descconsumer_email_ascconsumer_email_descconsumer_id_ascconsumer_id_descplan_id_ascplan_id_descstart_date_ascstart_date_descShow 27 enum valuesResponses 200See below for example responses 422Unprocessable entityUpdated 5 months ago